
CoCoA-5 - Support #1400

Title of manual entry: tutorial on operations on polynomials

22 Jan 2020 13:49 - John Abbott

Status: Closed Start date: 22 Jan 2020

Priority: High Due date:  

Assignee: John Abbott % Done: 100%

Category: Manual/documentation Estimated time: 0.66 hour

Target version: CoCoA-5.3.0 Spent time: 0.65 hour

Description

I have just added a new tutorial about operations on polynomials.

I think its title could be better.  Suggestions?

Related issues:

Related to CoCoA-5 - Support #1404: Which commands should "terms" be a keywor... Closed 28 Jan 2020

History

#1 - 22 Jan 2020 13:53 - John Abbott

- Status changed from New to In Progress

- % Done changed from 0 to 30

I wanted to show my students how they could use the CoCoA on-line manual to find the function monomials knowing only roughly what it does, but

not knowing the name.

Once you have seen the name, I think it is easy to remember it.  But how to discover it in the first place?  The best answer seemed to be a new

tutorial about "pulling polynomials apart" or "looking inside a polynomial" or ???

I have written a first tutorial, and checked it in.  It should be checked and improved, and the title could be more helpful (maybe).

#2 - 13 Feb 2020 15:53 - John Abbott

- Related to Support #1404: Which commands should "terms" be a keyword for? added

#3 - 14 Feb 2020 13:43 - John Abbott

- Status changed from In Progress to Closed

- Assignee set to John Abbott

- % Done changed from 30 to 100

- Estimated time set to 0.66 h

Names have been improved.  Perhaps we'll think of better ones after the COCOA School...

Closing.
